<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="theme.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">

  <title>Home</title>
</head>

<body style=" background-image: url(https://wallpaperset.com/w/full/0/9/a/53807.jpg); background-position: top left;  background-size: 100%;  background-repeat: ; background-attachment: fixed;" class="">
{% include "Lab4App1/base.html" %}

  <div class="py-5 text-center m-5" style="">
    <div class="container">
      <div class="row">
        <div class="col-md-12" style="">
          <h1 class="mb-3 text-white">Welcome To My Page</h1><span style="color: rgb(89, 61, 41); font-family: &quot;Open Sans&quot;, sans-serif; font-size: 27px; font-style: italic; text-align: start; text-transform: none; white-space: normal;" class="text-white">"People say money can’t buy happiness. They Lie. Money buys Coffee, Coffee makes Me Happy!"</span>
          
        </div>
      </div>
    </div>
  </div>
  <div class="py-5" style="" >
    <div class="container">
      <div class="row">
        <div class="col-md-12 m-0 align-items-center"><a class="btn active btn-lg w-100 btn-info" href="/result" style=""><b>Check My Schedule!!</b></a></div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous" style=""></script>
</body>

</html>
